@media only screen and (max-width: 1860px) { 
/***************** HOMEPAGE *****************/
.section_one .home04 .ttl:before { left: 5px; }
.section_one .home04 .left_content .left_content_ins { padding: 100px 0 0 100px; }
/***************** HOMEPAGE *****************/
}

@media only screen and (max-width: 1755px) { 
.moduletable .mod-languages { padding: 50px 60px 39px 35px; }
/***************** HOMEPAGE *****************/
.section_one .home04 .ttl:before { left: 0; right: 0; text-align: center; top: 0; }
.section_one .home04 .left_content .left_content_ins { padding: 100px 50px 0 20px; }
/***************** HOMEPAGE *****************/
}

@media only screen and (max-width: 1610px) {
/***************** HEADER *****************/
header.scroll_down .right .moduletable_menu { padding: 39px 25px 0 0; }
header.scroll_down .mod-languages { padding: 30px 40px 39px 35px; }
header .right .moduletable_menu { padding: 50px 25px 0 0; }
header .right .moduletable_menu > ul > li { padding-right: 15px; }
.moduletable .mod-languages { padding: 50px 40px 39px 35px; }
.moduletable_elpe { padding: 30px 30px 0 0; }
/***************** HEADER *****************/

/************ SLIDER ************/
#slider .pull-right .slide_img { height: 38vw; }
/************ SLIDER ************/

/************ HOMEPAGE ************/
.inner_container { margin-left: 115px; }
.section_one .home03 { margin-top: 0; }
.section_one .home03 .inner_container { margin-left: 115px; }
.section_one .home04 { margin-left: 0; }
/************ HOMEPAGE ************/

/************ ABOUT ************/
.services_page .green_bg .green_bg_ins .ins { margin: 0 0 0 50px; }
.services_page .top_section .right_content { padding-right: 25px; }
/************ ABOUT ************/

}

@media only screen and (max-width: 1550px) {
/************ SLIDER ************/
#slider .pull-left { margin-top: 80px; }
/************ SLIDER ************/

/************ GALLERY ************/
.gallery_page_ins { margin-left: 60px; }
.gallery_page .green_bg h2 { padding-left: 60px; }
.moduletable_photo_gal { margin-left: 60px; }
.gallery_page .arrows_ins2 { right: 30px; }
.gallery_page .flexgallery_products .img_out img { height: 250px; width: 440px; }

.gallery_page .grey_bg ul { margin: 0 auto 0 60px; }
/************ GALLERY ************/

/************ HOMEPAGE ************/
.section_one .home04 .right_content .imag { background-size: 900px; max-width: 855px; height: 80vh; }
.section_one .home04 .left_content { max-height: 640px; padding-bottom: 100px; min-height: 0;}
.section_one .home03 .left_content .ttl.rotate { -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
.section_one .home03 .left_content .ttl h2 { left: 0; }
.section_one .home02 .right_content { width: 50%; }
.section_one .home03 .left_content { margin-left: -50px; }
/************ HOMEPAGE ************/
}
@media only screen and (max-width: 1440px) {
.inner_container { margin-left: 90px; }
/************ HEADER ************/
.headeritemView .itemHeaderTop { background-size: 1440px; }
header.scroll_down .logo { padding: 20px 0 20px 40px; }
header .logo { padding: 20px 0 20px 40px; }
header .moduletable .mod-languages { padding: 50px 20px 45px 15px; }
header .right .moduletable_menu { padding: 50px 15px 0 0; }
header.scroll_down .mod-languages { padding: 38px 20px 39px 15px; }
header .right .moduletable_menu { padding: 50px 15px 0 0; }
/************ HEADER ************/

/************ FOOTER ************/
footer .footer_container .logo { margin-left: 50px; }
footer .footer_container .col1 { margin-left: 50px; }
footer .footer_container .col2 { margin-right: 40px; }

/************ FOOTER ************/

/************ SLIDER ************/
#slider .pull-left { margin-top: 40px; }
#slider .pull-left .ins .slide_info { top: 25%; }
#slider .pull-left .ins .slide_info .ttl h1 { font-size: 36px; }
/************ SLIDER ************/

/************ HOMEPAGE ************/
.section_one .home01 .left_content { width: 53%; }
.section_one .home01 .right_content { width: 47%;  padding-left: 0px; }
.section_one .home02 .left_content { width: 48%; }
.section_one .home04 .left_content .txt .txt_ins { right: 25px; }
.section_one .home04 .left_content .mybtn { margin: 30px 25px 0 0; }
.section_one .home04 .left_content .ttl { right: 0; left: 0; text-align: center; }
.section_one .home03 .inner_container { margin-left: 90px; }
/************ HOMEPAGE ************/

/***************** ABOUT *****************/
.default_container h1 { font-size: 36px; }
.default_container h2 { font-size: 30px; }
.default_container h3 { font-size: 22px; }
h1 { font-size: 36px; }
p { font-size: 18px; }
#phoca-dl-category-box .pd-cdesc p { font-size: 18px; }
.top_section .right_content .imag { background-size: 700px; }
.about_page  .bottom_section .left_content .imag { background-size: 612px; }
.about_page .bottom_section { margin-top: 0; }

.services_page .right_content .caption_out { padding-right: 35px; }
/***************** ABOUT *****************/

/***************** CONTACT *****************/
.contact_page .pull-left .ins .slide_info .ttl h1 { font-size: 36px; }
.contact_page .pull-left .ins .slide_info { top: 28%; padding-right: 30px; }
.contact_page .pull-right .slide_img { max-height: 660px; }
.contact_page .pull-left .info { margin-top: 40px; }
.contact_page .pull-left .info p { font-size: 20px; }
/***************** CONTACT *****************/

/***************** GALLERY *****************/
.gallery_page_ins { padding-top: 50px; }
.gallery_page .arrows_ins2 { right: 60px; }
.gallery_page .flexgallery_products .img_out img { height: 220px; width: 400px; }
/***************** GALLERY *****************/

/***************** OIKONOMIKES KATASTASEIS *****************/
#phoca-dl-category-box .pd-cdesc p {  padding-left: 0; }
#phoca-dl-category-box { padding-left: 90px; }
#phoca-dl-category-box .pd-filebox { margin-right: 40px; }
/***************** OIKONOMIKES KATASTASEIS *****************/
}
@media only screen and (max-width: 1366px) {
/************ HEADER ************/
.headeritemView .itemHeaderTop { background-size: 1366px; }
header .logo { padding: 30px 0 10px 40px; }
header .logo img { max-width: 170px; }
header.scroll_down .logo { padding: 20px 0 20px 40px; }
/************ HEADER ************/

/************ SLIDER ************/
#slider .pull-left .ins .slide_info { padding-left: 40px; }
.action { left: 400px; }
/************ SLIDER ************/

/***************** ABOUT *****************/
.services_page { padding: 50px 0; }
.about_page { padding-top: 50px; padding-bottom: 50px; }
.top_section .left_content { padding-left: 23px; }
.top_section .right_content { width: 720px; }
.services_page .green_bg { margin-top: 40px; }
.services_page .green_bg .green_bg_ins { padding: 50px 0 50px 0; }
.services_page .green_bg .green_bg_ins .right { padding: 30px 20px 30px 70px; }
.services_page .top_section .right_content .imag { height: 56vw; }
.services_page .top_section .left_content {  padding-left: 44px; }
.services_page .right_content .caption_out { padding-right: 0; }
/***************** ABOUT *****************/

/***************** CONTACT *****************/
.contact_page { padding-bottom: 80px; }
.contact_page .pull-left .ins .slide_info .ttl h1 { font-size: 30px; }
.contact_page .pull-left .ins .slide_info { padding-left: 40px; }
.contact_page .pull-right .slide_img { max-height: 600px; }
.contact_page .map { padding-left: 40px; margin-top: 160px; }
.contact_page .pull-left .info { left: 40px; }
.contact_page .pull-left .info a,
.contact_page .pull-left .info p { font-size: 20px; }
/***************** CONTACT *****************/

/***************** HOMEPAGE *****************/
.section_one .home01 .left_content { width: 50%; }
.section_one .home01 .left_content .ttl h2,
.section_one .home02 .right_content .ttl h2 strong,
.section_one .home02 .left_content .ttl h2,
.section_one .home03 .left_content .ttl h2,
.section_one .home04 .left_content .ttl h2 { font-size: 36px; }
.section_one .home02 .right_content .ttl { margin: 0px 0 15px 0; }
.section_one .home03 .left_content .ttl h2 { top: -50px; }
.section_one .home04 .left_content { padding-bottom: 40px; min-height: 0;}

.section_one .home04 { margin-top: 80px; }
/***************** HOMEPAGE *****************/

/***************** OIKONOMIKES KATASTASEIS *****************/
#phoca-dl-category-box { padding-top: 50px; }
.pd-category { padding-bottom: 0; }
/***************** OIKONOMIKES KATASTASEIS *****************/
}
@media only screen and (max-width: 1330px) {
/************ HEADER ************/
.hamburger { display: block; }
header .right .moduletable_menu { padding: 0; }
header.scroll_down .right .moduletable_menu { padding: 0; }
header .right .moduletable_menu ul { display: none; }
.moduletable_elpe { padding: 30px 160px 0 0; }

header .right .moduletable_menu.is-active > ul > li > ul > li { padding-bottom: 0; }
header .right .moduletable_menu { overflow: auto; width: 0; height: 100vh; height: calc(100vh - 50px); position: fixed; z-index: 1; top: 120px; right: 0; background-color: #008292; overflow-x: hidden; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; padding-top: 0; }
header.scroll_down .right .moduletable_menu { overflow: auto; width: 0; height: 100vh; height: calc(100vh - 50px); position: fixed; z-index: 1; top: 101px; right: 0; background-color: #008292; overflow-x: hidden; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; padding-top: 0; }
header .right .moduletable_menu.is-active { height: 100vh; height: calc(100vh - 50px); width: 480px; padding-bottom: 90px; background-color: #008292; position: fixed; right: 0; top: 120px; margin: 0 auto; display: block; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; }
header.scroll_down .right .moduletable_menu.is-active { height: 100vh; height: calc(100vh - 50px); width: 480px; padding-bottom: 90px; background-color: #008292; position: fixed; right: 0; top: 111px; margin: 0 auto; display: block; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; }
header .right .moduletable_menu > ul > li a,.right .moduletable_menu > ul > li span { color: #fff; font-size: 20px; }
header .right .moduletable_menu ul > li.parent > ul { padding-left: 20px; }
header .right .moduletable_menu.is-active > ul > li > ul > li > ul li.active a { border-bottom: 1px solid #fff; font-weight: 600; color: #fff; }
header .right .moduletable_menu.is-active > ul.nav.menu > li.parent span:after { content: "▼"; padding-left: 10px; color: #fff; font-size: 12px; display: inline-block; vertical-align: top; }
header .right .moduletable_menu.is-active .nav { display: block; padding: 50px 30px 65px 30px; text-align: left; }
header .right .moduletable_menu.is-active > ul > li { padding-left: 0!important; line-height: 35px; }
header .right .moduletable_menu.is-active > ul > li.active > a { border-bottom: 1px solid #fff; font-weight: 600; }
header .right .moduletable_menu.is-active > ul > li.open > ul { display: block; }
header .right .moduletable_menu.is-active > ul > li a,
header .right .moduletable_menu.is-active > ul > li span { color: #fff!important; font-size: 18px; text-decoration: none; cursor: pointer; }
header .right .moduletable_menu.is-active > ul > li.active > span { border-bottom: 1px solid #fff; font-weight: bold; color: #fff; }
header .right .moduletable_menu.is-active > ul > li > ul { display: none; position: relative; width: 100%; top: 0; left: 0; background-color: transparent; padding: 10px; box-shadow: none; }
header .right .moduletable_menu.is-active > ul > li > ul > li a { font-size: 18px; text-decoration: none; color: #fff!important; }
header .right .moduletable_menu.is-active > ul > li > ul > li a:focus { border-bottom: 1px solid #fff; font-weight: 600; color: #fff!important; }
header .right .moduletable_menu.is-active > ul > li > ul > li.active:before { content: ">"; padding-right: 10px; color: #fff; }
header .right .moduletable_menu.is-active > ul > li > ul > li.active > a { border-bottom: 1px solid #fff; font-weight: bold; color: #fff;  }
/************ HEADER ************/

/************ GALLERY ************/
.gallery_page_ins { margin-left: 40px; }
.gallery_page .green_bg h2 { padding-left: 40px; }
.moduletable_photo_gal { margin-left: 40px; }
.gallery_page .arrows_ins2 { right: 20px; }
/************ GALLERY ************/
}
@media only screen and (max-width: 1280px) {
p,.txt p { line-height: 25px; }
/***************** FOOTER *****************/
footer .footer_container .logo { margin-left: 50px; }
footer .footer_container .col1 { margin-left: 50px; }
footer .footer_container .col2 { margin-right: 40px; }
footer .footer_container .col2 .moduletable_createdby p,
footer .footer_container .col2 .moduletable_footermenu ul li a,
footer .footer_container .col2 .moduletable_copyrights p,
footer .footer_container .col1 ul li { font-size: 16px; }
footer .footer_container .logo img { max-width: 190px; }
/***************** FOOTER *****************/

/************ SLIDER ************/
#slider { height: 100%; width: 100%; float: left; position: relative; overflow: hidden; }
#slider .pull-right { float: none; width: 100%; margin-top: 118px; }
#slider .pull-right .slide_img { background-size: cover; height: calc(100vh - 118px); }
#slider .pull-left { float: none; width: 100%; margin-top: 0; }
#slider .pull-left .ins { min-height: 370px; }
#slider .pull-left .ins .slide_info { margin-top: 0; padding-left: 40px; top: 50px; max-width: 900px; }
#slider .pull-left .ins .slide_info .ttl h1:before { content: none; }
#slider .pull-left .ins .slide_info .ttl h1 strong { font-weight: bold; }
#slider .pull-left .ins .slide_info .txt p { font-size: 16px; }
#slider .pull-left .ins .slide_info .mybtn { float: none; width: 26%; text-align: left; }
.action { left: 40px; bottom: 70px; }
/************ SLIDER ************/

/***************** HOMEPAGE *****************/
.section_one .home01 .left_content .ttl.rotate { -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
.section_one .home01 .left_content .ttl h2 { right: 0; left: 0; }
.section_one .home03 .inner_container { margin-left: 40px; }
.section_one .home03 .right_content  { padding-left: 55px; }
.moduletable_homepage .inner_container { margin-left: 40px; }

.section_one .home01 .left_content { float: none; width: 100%; }
.section_one .home01 .left_content .imag { margin: auto; }
.section_one .home01 .right_content { float: none; width: 100%; padding-left: 0; padding-top: 20px; }
.section_one .home01 .right_content .ttl  { text-align: center; }
.section_one .home01 .right_content .ttl h2 { font-size: 36px; }
.section_one .home01 .right_content .txt { margin: auto auto; }
.mybtn { float: none; width: 100%; text-align: center; }

.section_one .home02 { margin: 30px auto 90px auto; display: table; }
.section_one .home02 .left_content { float: none; width: 100%; display: table-footer-group; }
.section_one .home02 .left_content .ttl { text-align: center; margin-left: auto; margin-right: auto;}
.section_one .home02 .left_content .ttl h2 { font-size: 36px; margin-top: 40px; }
.section_one .home02 .left_content .txt { max-width: 660px;}
.section_one .home02 .left_content .txt p { text-align: left; }
.section_one .home02 .left_content .mybtn { margin: 20px auto 0 auto; float: none; }
.section_one .home02 .right_content { float: none; width: 100%; }
.section_one .home02 .right_content .imag { margin: 0px auto 0 auto; }
.section_one .home02 .right_content .caption p { font-size: 16px; }
.section_one .home02 .right_content .caption { margin-top: 20px; }
.section_one .home02 .right_content .icon { margin-top: 20px; }

.section_one .home03 { margin-top: 0; }
.section_one .home03 .inner_container { margin-left: 0; margin-bottom: 50px; }
.section_one .home03 .left_content { float: none; width: 100%; margin-left: 0; margin-top: 0; }
.section_one .home03 .left_content .imag { margin: 0 auto 0 auto; }
.section_one .home03 .right_content { float: none; width: 100%; padding-left: 0; }
.section_one .home03 .right_content .ttl { margin: 20px auto 35px auto; text-align: center; }
.section_one .home03 .right_content .ttl h2 { font-size: 36px; }
.section_one .home03 .left_content .txt { margin: 20px auto 0 auto; }
.section_one .home03 .right_content .mybtn2 { margin: 20px auto 0 auto; }
.bg { padding-bottom: 20px; }

.section_one .home04 {  }
.section_one .home04 .left_content {  min-height: 0; display: table-footer-group; float: none; width: 100%; }
.section_one .home04 .left_content .ttl { top: -50px; text-align: left; }
.section_one .home04 .left_content .ttl h2 { font-size: 36px; }
.section_one .home04 .left_content .txt { margin: 20px auto 0 auto; float: none; }
.section_one .home04 .left_content .mybtn { margin: 40px auto 20px auto; float: none; }
.section_one .home04 .right_content { float: none; width: 100%;}
.section_one .home04 .right_content .imag {  }
.section_one .home04 { margin: 80px auto 0 auto; display: table; }
.section_one .home04 .txt p { text-align: left; }
.moduletable_homepage .inner_container { margin-left: 0; }
.section_one .home04 .right_content .imag { background-size: 660px;  max-width: 660px; height: 59vh; }
/***************** HOMEPAGE *****************/

/***************** ABOUT *****************/
p { font-size: 16px; }
.top_section .left_content .left_content_ins { padding-right: 740px; }
.about_page .bottom_section .right_content .right_content_ins { padding-left: 680px; }
.about_page .bottom_section .left_content { width: 650px; }
/***************** ABOUT *****************/

/***************** OIKONOMIKES KATASTASEIS *****************/
#phoca-dl-category-box { padding-left: 60px; }
.pd-fdesc h2 { font-size: 26px; }
#phoca-dl-category-box .pd-filebox:nth-child(odd) .pd-fdesc h2 { font-size: 26px; }
#phoca-dl-category-box .pd-filebox { margin-bottom: 20px; }
/***************** OIKONOMIKES KATASTASEIS *****************/

/***************** GALLERY *****************/
.gallery_page .green_bg h2 { font-size: 26px; }
.gallery_page .flexgallery_products .img_out img { height: 285px; width: 465px; }
.gallery_page .arrows_ins2 { right: 150px; }

.gallery_page .grey_bg h2 { font-size: 26px; padding-left: 40px; }
.gallery_page .grey_bg ul { margin: 0 auto 0 30px; }
.gallery_page .grey_bg ul li { margin-bottom: 20px; }
/***************** GALLERY *****************/

/***************** CONTACT *****************/
.contact_page { padding-bottom: 50px; }
.contact_page .map { padding-left: 0; }
div.cf-container div.form { max-width: 900px; padding: 30px 30px 0 40px; }
.map h1 { text-align: center; margin-top: 30px; }
/***************** CONTACT *****************/
}
@media only screen and (max-width: 1199px) {
/***************** FOOTER *****************/
footer { padding-bottom: 10px; }
footer .footer_container .logo { margin-left: 0; text-align: center; }
footer .footer_container .col1 { float: none; text-align: center; margin-left: 0; }
footer .footer_container .col2 { float: none; text-align: center; margin-right: 0; padding-top: 20px; }
footer .footer_container .col2 .moduletable_footermenu { float: none }
footer .footer_container .col2 .moduletable_footermenu ul { display: inline-flex; }
footer .footer_container .col2 .moduletable_createdby { margin-top: 10px; }
/***************** FOOTER *****************/

/***************** SLIDER *****************/
#slider .slide_img { max-height: 685px; }
#slider .slide_info .ttl h1 { font-size: 35px; line-height: 40px; text-shadow: -1px 2px 6px rgba(0,0,0,0.71); }
#slider .slide_info { padding-left: 20px; max-width: 480px; }
#slider .slide_info p { text-shadow: -1px 2px 6px rgba(0,0,0,0.71); }
#slider .slide_info .ttl h1:before { left: 20px; }
/***************** SLIDER *****************/

/***************** ABOUT *****************/
p,
.default_container p,
.contact_page .pull-left .ins .slide_info .txt p,
.services_page .right_content .caption p { font-size: 16px; }
.top_section .main-ttl { text-align: center; }
.top_section .left_content { padding-left: 45px; float: none; width: 100%; margin-right: 0; }
.top_section .left_content .left_content_ins { padding-right: 0; }
.top_section .left_content .left_content_ins .small_ttl { text-align: center; }
.top_section .left_content .left_content_ins .txt { max-width: 608px; margin: auto auto; }
.top_section .right_content { float: none; width: 100%; }
.top_section .right_content .imag { margin: auto auto; }

.about_page  .bottom_section { margin-top: 30px; }
.about_page  .bottom_section .right_content { float: none; width: 100%; margin-left: 0; margin-top: 50px; }
.about_page  .bottom_section .right_content .right_content_ins { padding-left: 0; }
.about_page  .bottom_section .right_content .right_content_ins .txt { max-width: 600px; margin: auto auto; }
.about_page  .bottom_section .left_content { float: none; width: 100%; }
.about_page  .bottom_section .left_content .imag { margin: auto auto; }

.services_page .top_section .left_content { padding-left: 0; }
.services_page .top_section .right_content { padding-right: 0; }
.services_page .right_content .caption_out { text-align: center; }
/***************** ABOUT *****************/

/***************** OIKONOMIKES KATASTASEIS *****************/
#phoca-dl-category-box .pd-cdesc p { font-size: 16px; }
/***************** OIKONOMIKES KATASTASEIS *****************/

/***************** GALLERY *****************/
.gallery_page .green_bg h2 { padding-left: 0; }
.moduletable_photo_gal { margin-left: 0; }
.gallery_page .flexgallery_products .img_out img { height: 285px; width: 465px; }
.gallery_page .arrows_ins2 { right: 50px; }
.gallery_page .green_bg h2 { text-align: center; margin-top: 30px; }
.gallery_page .flexgallery_products { max-width: 465px; }
.gallery_page .arrows_ins2 { right: 0; left: 0; text-align: center; top: 20px; }
.gallery_page .green_bg { padding: 50px 0 30px 0; }
/***************** GALLERY *****************/

}

@media only screen and (max-width: 990px) {
.headeritemView .itemHeaderTop { height: 95px; background-size: 800px;  }
/***************** DEFAULT *****************/
.default_container h1 { margin: 30px 0 30px 0px; text-indent: 0; text-align: center; }
.default_container .itemFullText { padding-left: 40px; padding-right: 20px; }
/***************** DEFAULT *****************/

/***************** ABOUT *****************/
.services_page .green_bg .green_bg_ins .left { float: none; width: 100%; border-right: none; padding: 0px 55px 0px 0; }
.services_page .green_bg .green_bg_ins .right { float: none; width: 100%; padding: 0px 20px 30px 0px; }
.services_page .green_bg .green_bg_ins .right:before { content: ''; background-color: #fff; height: 1px; width: 100%; max-width: 900px; margin: 40px auto; display: block; }
/***************** ABOUT *****************/

/***************** CONTACT *****************/
.contact_page .pull-left { float: none; width: 100%; }
.contact_page .pull-left .ins .slide_info { top: 40px; max-width: 900px; }
.contact_page .pull-left .ins .slide_info .ttl h1 { max-width: 900px; }
.contact_page .pull-left .ins { min-height: 270px; }
.contact_page .pull-left .info { left: 40px; right: 0; text-align: left; margin: 20px 0; }
.contact_page .pull-right { float: none; width: 100%; }
.contact_page .map { margin-top: 60px; }
/***************** CONTACT *****************/
}

@media only screen and (max-width: 768px) {
.section_one .home01 .left_content .ttl h2, .section_one .home02 .right_content .ttl h2 strong, .section_one .home02 .left_content .ttl h2, .section_one .home03 .left_content .ttl h2, .section_one .home04 .left_content .ttl h2 { font-size: 26px; }
h1 { font-size: 30px; }
.default_container h1 { font-size: 30px; }
.default_container h2 { font-size: 24px; }
.default_container h3 { font-size: 20px; }
.default_container p { font-size: 16px; }
/***************** HEADER *****************/
header.scroll_down .logo { padding: 20px 0 20px 20px; }
header .logo { padding: 20px 0 20px 20px; }
.moduletable_elpe { padding: 30px 80px 0 0; }
/***************** HEADER *****************/

/***************** FOOTER *****************/
footer .footer_container .col1 ul li {  font-size: 16px; }
footer .footer_container .col2 .moduletable_copyrights p { font-size: 16px; }
footer .footer_container .col2 .moduletable_footermenu ul li a { font-size: 16px; }
footer .footer_container .col2 .moduletable_createdby p,footer .footer_container .col2 .moduletable_createdby p a { font-size: 16px; }
/***************** FOOTER *****************/

/***************** SLIDER *****************/
#slider .slide_info { padding-left: 20px; max-width: 480px; }
#slider .slide_info .ttl h1 { font-size: 26px; }
/***************** SLIDER *****************/

/***************** HOMEPAGE *****************/
.section_one .home02 .right_content .caption { max-width: 400px; margin-top: 20px; }
.section_one .home01 .left_content .imag { background-size: 500px; height: 40vw; }
.section_one .home01 .left_content .ttl h2 { text-align: right; top: -40px!important; width: 240px; }
.section_one .home01 .right_content .txt { max-width: 500px; }
.section_one .home02 .right_content .imag { background-size: 500px; height: 40vw; }
.section_one .home02 .right_content { max-width: 500px; margin: auto; }
.section_one .home02 .left_content .txt { max-width: 500px; }
.section_one .home03 .left_content .imag { background-size: 500px; height: 40vw; }
.section_one .home03 .left_content .ttl h2 { text-align: right; max-width: 390px; }
.section_one .home03 .left_content .txt { max-width: 500px; }
.section_one .home04 .right_content .imag { background-size: 660px; height: 50vw; margin-top: 20px; }
.section_one .home04 .left_content .mybtn { width: 225px; }
/***************** HOMEPAGE *****************/

/***************** ABOUT *****************/
.top_section .left_content { padding-left: 0; }
.top_section .right_content .imag { background-size: 500px; height: 55vh; }
.about_page .bottom_section .left_content .imag { background-size: 500px; height: 55vh; }

.services_page { padding: 50px; }
/***************** ABOUT *****************/

/***************** OIKONOMIKES KATASTASEIS *****************/
#phoca-dl-category-box { padding-left: 30px; }
#phoca-dl-category-box .pd-cdesc { margin-bottom: 30px; }
#phoca-dl-category-box .pd-cdesc p { padding-top: 0; padding-right: 40px; }
/***************** OIKONOMIKES KATASTASEIS *****************/

/***************** GALLERY *****************/
.gallery_page .gallery_page_ins .intro h1 { margin-left: 0; }
.gallery_page_ins { margin-left: 30px; padding-right: 30px; }

.gallery_page .grey_bg ul li { padding-right: 0; }
.gallery_page .grey_bg ul li img { max-width: 500px; }
/***************** GALLERY *****************/

/***************** CONTACT *****************/
.contact_page .pull-left .ins .slide_info { padding-left: 20px; }
/***************** CONTACT *****************/
}
@media only screen and (max-width: 600px) {
.default_container .itemFullText { padding: 0 15px; }
/***************** SLIDER *****************/
#slider .pull-right .slide_img { height: calc(67vh - 118px); }
/***************** SLIDER *****************/

/***************** HEADER *****************/
header.header.header_container.padd { padding-bottom: 0; }
header .logo { float: none; text-align: center; padding: 20px 0 20px 00px; }
header .logo img { max-width: 130px; }
header.scroll_down .logo { float: none; text-align: center; padding: 20px 0 20px 0px; }
header .hamburger { top: 16%; }
header.scroll_down .hamburger { top: 16%; }
header .right { float: none; display: inline-flex; text-align: center; }
header.scroll_down .right { float: none; display: inline-flex; text-align: center; }
header .moduletable .mod-languages { padding: 18px 20px 18px 15px; }
header.scroll_down .mod-languages { padding: 18px 20px 18px 15px; }
header .moduletable_elpe img { max-width: 90px; }
.moduletable_elpe { padding: 18px 25px 0 0; }
header.scroll_down .moduletable_elpe img { max-width: 90px; }

header .right .moduletable_menu.is-active { width: 100%; top: 153px; }
header.scroll_down .right .moduletable_menu.is-active { width: 100%; top: 153px; }
header .right .moduletable_menu { top: 153px; }
header.scroll_down .right .moduletable_menu { top: 153px; }
/***************** HEADER *****************/

/***************** FOOTER *****************/
footer .footer_container .col2 .moduletable_footermenu ul { display: block; }
footer .footer_container .col2 .moduletable_footermenu ul li:after { content: none; }
/***************** FOOTER *****************/

/***************** SLIDER *****************/
.homepage-slider { padding-top: 100px; }
#slider .slide_info .ttl h1 { font-size: 24px; line-height: 30px; }
#slider .slide_info .txt p { font-size: 16px; line-height: 20px; }
/***************** SLIDER *****************/

/***************** HOMEPAGE *****************/
.bg { padding-bottom: 0; }
.section_one { padding-bottom: 0; }
.section_one .home04 .left_content .left_content_ins .mybtn { max-width: 360px; }
.section_one .home04 .left_content .left_content_ins .mybtn a { padding-left: 0; top: 8px; }
.section_one .home04 .left_content .left_content_ins .mybtn img { top: 8px; }

.section_one .home02 .right_content .icon { display: none; }
.section_one .home01 .right_content .txt { padding: 0 20px; }
.section_one .home01 .left_content .ttl h2 { text-align: center; margin: auto; }
.section_one .home02 .left_content .txt { padding: 0 20px; }
.section_one .home03 .right_content .txt { padding: 0 20px; }
.section_one .home03 .left_content .ttl h2 { text-align: center; margin: auto; }
.section_one .home04 .left_content .left_content_ins .txt { padding: 0 20px; }
.section_one .home04 .left_content .ttl { padding-left: 20px; }
.section_one .home04 .left_content .txt p { padding-left: 30px; }
/***************** HOMEPAGE *****************/

/***************** ABOUT *****************/
.services_page { padding: 50px 20px; }
/***************** ABOUT *****************/

/***************** OIKONIMIKES KATASTASEIS *****************/
#phoca-dl-category-box > div { margin-left: 20px; }
#phoca-dl-category-box h1 { margin-left: 0; }
/***************** OIKONIMIKES KATASTASEIS *****************/

/***************** GALLERY *****************/
.gallery_page .grey_bg ul li img { max-width: 400px; }
/***************** GALLERY *****************/

/************ CONTACT ************/
div.cf-container div.form .fieldType.submit input { margin-top: 20px; }
div.cf-container div.form .fieldType.submit { float: none; width: 34%; }
div.cf-container div.form .fieldType:nth-child(1) { float: none; width: 100%; } 
div.cf-container div.form .fieldType:nth-child(2) { float: none ;width: 100%; padding-left: 0; }
div.cf-container div.form .fieldType:nth-child(3) { float: none ;width: 100%; }
div.cf-container div.form .fieldType:nth-child(4) { float: none ;width: 100%; padding-left: 0; }
/************ CONTACT ************/

}
@media only screen and (max-width: 480px) {
footer { margin-top: 20px; }
h1 { margin-bottom: 20px; }
.top_section .left_content .left_content_ins .txt { padding-top: 0; }
footer .footer_container .col2 { padding-top: 0; }
.headeritemView { padding-top: 150px; }
.headeritemView .itemHeaderTop { background-position: right; }
.default_container h1 { font-size: 25px; }
.default_container h1:before {content: ""; position: relative; left: -20px; background-color: #008292; height: 1px; width: 100%; max-width: 40px; display: inline-block; vertical-align: middle; content: none; }
.default_container h2 { font-size: 20px; }
.default_container h3 { font-size: 18px; }
h1:before { content: ""; position: relative; left: -20px; background-color: #008292; height: 1px; width: 100%; max-width: 40px; display: inline-block; vertical-align: middle; content: none; }
#phoca-dl-category-box h1:before { content: ""; position: relative; left: -20px; background-color: #008292; height: 1px; width: 100%; max-width: 40px; display: inline-block; vertical-align: middle; content: none; }
.default_containet h2 { font-size: 20px; }
.default_containet h3 { font-size: 18px; }
.default_container a { word-break: break-all; font-size: 16px; }
.default_container table { width: 330px!important; margin: auto; }
/***************** SLIDER *****************/
.homepage-slider { padding-top: 150px; }
#slider .slide_info { max-width: 400px; right: 0; bottom: 10px; }
#slider .slide_info .ttl h1 { font-size: 20px; }
#slider .slide_info .mybtn { width: 40%; }
/***************** SLIDER *****************/

/***************** HOMEPAGE *****************/
.section_one .home01 .left_content .imag { background-size: 400px; height: 50vw; }
.section_one .home02 .right_content .imag { background-size: 400px; height: 36vw; }
.section_one .home03 .left_content .imag { background-size: 400px; height: 50vw; }
.section_one .home04 .right_content .imag { background-size: 480px; height: 67vw; }
.section_one .home02 .right_content .caption { max-width: 400px; padding-left: 0; }

.section_one .home01 .right_content .ttl h2 { font-size: 28px; }
.section_one .home02 .right_content .ttl { text-align: center; max-width: 100%; }
.section_one .home01 .right_content .txt { max-width: 400px; }
.section_one .home02 .left_content .txt { padding: 0; max-width: 400px; }
.section_one .home03 .left_content .txt { max-width: 400px; }
.section_one .home03 .left_content .ttl h2 { margin-bottom: 20px; margin: auto auto; text-align: right; }
.section_one .home04 .left_content .ttl { top: -20px; padding-left: 0; text-align: center; }
.section_one .home04 .left_content .txt { max-width: 400px; }
.section_one .home04 .left_content .mybtn { width: 200px; padding: 20px 0 0 0; }
/***************** HOMEPAGE *****************/

/***************** ABOUT *****************/
.top_section .right_content .imag { background-size: 400px; }
.about_page .bottom_section .left_content .imag { background-size: 400px; }

.services_page .top_section .right_content .imag { height: 55vh; }
.services_page .right_content .caption p { text-align: left; }
.services_page .green_bg .green_bg_ins .ins { margin: 0 0 0 20px; }
.services_page .green_bg .green_bg_ins { padding: 50px 0 20px 0; }
/***************** ABOUT *****************/

/***************** GALLERY *****************/
.gallery_page .flexgallery_products .img_out img { height: 200px; width: 350px; }
.gallery_page .flexgallery_products { max-width: 350px; }
.gallery_page .grey_bg ul li img { max-width: 340px; }
/***************** GALLERY *****************/

/***************** OIKONOMIKES KATASTASEIS *****************/
#phoca-dl-category-box .pd-filebox { margin-right: 0; width: 300px; }
#phoca-dl-category-box .pd-filebox:before { font-size: 50px; }
#phoca-dl-category-box h1 { margin-left: 0; }
#phoca-dl-category-box > div { margin-left: 0; }
/***************** OIKONOMIKES KATASTASEIS *****************/

/***************** CONTACT *****************/
.contact_page .map { margin-top: 30px; }
.contact_page .pull-left .ins { min-height: 320px; }
.contact_page .pull-left .info { margin-top: 0px; left: 20px; }
.contact_page .pull-left .info a, .contact_page .pull-left .info p { font-size: 16px; line-height: 25px; }
div.cf-container div.form { padding: 30px 30px 0 20px; }
.checkbox-cont { display: inline-flex; }
/***************** CONTACT *****************/

}
@media only screen and (max-width: 380px) {
.section_one .home01 .left_content .ttl h2, .section_one .home02 .right_content .ttl h2 strong, .section_one .home02 .left_content .ttl h2, .section_one .home03 .left_content .ttl h2, .section_one .home04 .left_content .ttl h2 { font-size: 24px; }
.moduletable_homepage .inner_container { padding: 0 20px; }
/***************** FOOTER *****************/
footer .footer_container .col1 ul li {  font-size: 14px; }
footer .footer_container .col2 .moduletable_copyrights p { font-size: 14px; }
footer .footer_container .col2 .moduletable_footermenu ul li a { font-size: 14px; }
footer .footer_container .col2 .moduletable_createdby p,footer .footer_container .col2 .moduletable_createdby p a { font-size: 14px; }
/***************** FOOTER *****************/

/***************** HOMEPAGE *****************/
.section_one .home01 { margin-top: 80px; }
.section_one .home01 .left_content .imag { background-size: 320px; height: 60vw; }
.section_one .home02 .right_content .imag { background-size: 320px; height: 60vw; margin-top: 0; }
.section_one .home03 .left_content .imag { background-size: 320px; height: 60vw; }
.section_one .home04 .right_content .imag { background-size: 345px; height: 67vw; }

.section_one .home03 .right_content .mybtn2 { max-width: 340px; }
.section_one .home04 .left_content .left_content_ins .mybtn { max-width: 340px; }
.section_one .home03 .right_content .mybtn2 a { padding-left: 25px; }
.section_one .home02 .right_content .caption { padding-left: 10px; padding-right: 10px; }
.section_one .home02 .left_content .txt p { padding: 0 10px; }
.section_one .home04 .left_content .txt p { padding-left: 40px; }
.section_one .home01 .right_content .txt { padding: 0 10px; }
.section_one .home03 .left_content .ttl h2 { text-align: center; max-width: 295px; }
.section_one .home01 .left_content .ttl h2 { width: 270px; text-align: center; }
/***************** HOMEPAGE *****************/

/***************** ABOUT *****************/
.wf-mediabox-body.wf-mediabox-transition { max-width: 360px!important; }
.contact_page .map { margin-top: 80px; }
.top_section .left_content .left_content_ins .small_ttl { margin-bottom: 20px; }
.top_section .right_content .imag { background-size: 400px; height: 46vh; }
.about_page .bottom_section .left_content .imag { background-size: 400px; }
.services_page .top_section .right_content .imag { background-size: 330px; height: 38vh;  }
/***************** ABOUT *****************/

/***************** GALLERY *****************/
.gallery_page .grey_bg ul li img { max-width: 300px; }
/***************** GALLERY *****************/

}